"1000" = "Per continuare lŐinstallazione del software devi accettare le condizioni di licenza.";
"1001" = "Seleziona Accetto per continuare o Non accetto per uscire dallŐinstallazione.";
"1002" = "Accetto";
"1003" = "Non accetto";
"1004" = "Vuoi annullare lŐinstallazione?";
"1005" = "LŐinstallazione non  stata completata.";
"1006" = "Error";
"1007" = "This installation requires at least Macintosh OS %.2f";
"1008" = "This product installer was created with";
"1009" = "Vertical Moon Software.";
"1010" = "http://www.verticalmoon.com";

"2000" = "Introduction";
"2001" = "Read Me";
"2002" = "Condizioni di licenza";
"2003" = "Select Destination";
"2004" = "Installation Type";
"2005" = "Attendere il completamento dell'installazione";
"2006" = "Installazione completata";
"2007" = "Continua";
"2008" = "Indietro";
"2009" = "Chiudi";
"2010" = "Il software  stato installato con successo";
"2011" = "No";
"2012" = "S";
"2013" = "OK";
"2014" = "Cancel";
"2015" = "Esci";